/*
Theme Name: JNews - Child Theme
Version: 1.0.2.6
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

.home .elementor-widget-jnews_block_2_elementor .jeg_meta_author,
.home .elementor-widget-jnews_block_14_elementor .jeg_meta_author{display:none;}

.home-top-reader .popularpost_meta{display:none;}
.jnews-dark-mode .authorlink li a, .jnews-dark-mode .cartdetail.woocommerce .jeg_carticon, .jnews-dark-mode .cat-item a, .jnews-dark-mode .commentlist .fn a, .jnews-dark-mode .content-inner a:hover, .jnews-dark-mode .entry-content h1, .jnews-dark-mode .entry-content h2, .jnews-dark-mode .entry-content h3, .jnews-dark-mode .entry-content h4, .jnews-dark-mode .entry-content h5, .jnews-dark-mode .entry-content h6, .jnews-dark-mode .jeg_account_nav li a, .jnews-dark-mode .jeg_block_heading_5 .jeg_block_title span, .jnews-dark-mode .jeg_block_title, .jnews-dark-mode .jeg_breakingnews .jeg_news_ticker a, .jnews-dark-mode .jeg_caption_container .jeg_post_meta, .jnews-dark-mode .jeg_carousel .jeg_postblock_carousel_3 .jeg_post_title a, .jnews-dark-mode .jeg_footer .jeg_footer_content a, .jnews-dark-mode .jeg_footer a, .jnews-dark-mode .jeg_footer.dark .jeg_instagram_feed .jeg_instagram_heading>a, .jnews-dark-mode .jeg_footer_5 .jeg_footer_content .jeg_footer_social .socials_widget a, .jnews-dark-mode .jeg_footer_sidecontent .jeg_footer_primary .col-md-3 .jeg_footer_title, .jnews-dark-mode .jeg_header .jeg_menu.jeg_main_menu>li>a, .jnews-dark-mode .jeg_header .socials_widget.nobg>a>i.fa:before, .jnews-dark-mode .jeg_hero_style_6 .jeg_postblock_content a, .jnews-dark-mode .jeg_hero_style_7 .jeg_postblock_content a, .jnews-dark-mode .jeg_iconlink .jeg_block_icon_desc h3, .jnews-dark-mode .jeg_instagram_feed .jeg_instagram_heading>a, .jnews-dark-mode .jeg_meganav_bar, .jnews-dark-mode .jeg_meganav_bar.jeg_splitpost_bar .current_title, .jnews-dark-mode .jeg_menu a, .jnews-dark-mode .jeg_meta_author a, .jnews-dark-mode .jeg_midbar .jeg_menu:not(.jeg_main_menu)>li>a, .jnews-dark-mode .jeg_mobile_midbar, .jnews-dark-mode .jeg_mobile_midbar.dark, .jnews-dark-mode .jeg_mobile_wrapper a, .jnews-dark-mode .jeg_nav_icon .jeg_mobile_toggle.toggle_btn, .jnews-dark-mode .jeg_nav_item a, .jnews-dark-mode .jeg_nav_item[class*=jeg_button_] .btn, .jnews-dark-mode .jeg_navbar .jeg_menu:not(.jeg_main_menu)>li>a, .jnews-dark-mode .jeg_pagenav_3 .page_nav:hover, .jnews-dark-mode .jeg_pl_lg_7 .jeg_thumb .jeg_post_category a, .jnews-dark-mode .jeg_pl_md_box .jeg_meta_date, .jnews-dark-mode .jeg_post_title, .jnews-dark-mode .jeg_post_title a, .jnews-dark-mode .jeg_postblock .jeg_block_loadmore a, .jnews-dark-mode .jeg_postblock .jeg_block_nav a, .jnews-dark-mode .jeg_postblock .jeg_post_title a, .jnews-dark-mode .jeg_postblock .jeg_readmore, .jnews-dark-mode .jeg_postblock .okayNav__menu-toggle.icon--active span, .jnews-dark-mode .jeg_postblock .okayNav__nav--invisible a, .jnews-dark-mode .jeg_postblock .owl-carousel .owl-dot, .jnews-dark-mode .jeg_postblock .owl-carousel .owl-nav .owl-next, .jnews-dark-mode .jeg_postblock .owl-carousel .owl-nav .owl-prev, .jnews-dark-mode .jeg_postblock.jeg_postblock_27 .jeg_pl_md_4 .jeg_post_title a, .jnews-dark-mode .jeg_postblock_14 .jeg_postbig .jeg_meta_date *, .jnews-dark-mode .jeg_review_info a, .jnews-dark-mode .jeg_review_search .jeg_pagenav_1 .page_nav, .jnews-dark-mode .jeg_review_search .jeg_pagenav_1 .page_number, .jnews-dark-mode .jeg_review_search .jeg_post_title a, .jnews-dark-mode .jeg_side_tabs li, .jnews-dark-mode .jeg_slider_type_8 .jeg_item_caption .jeg_post_title a, .jnews-dark-mode .jeg_socialcounter a, .jnews-dark-mode .jeg_splitpost_4 .page_nav a, .jnews-dark-mode .jeg_splitpost_5 .page_nav a, .jnews-dark-mode .jeg_splitpost_nav li.current a, .jnews-dark-mode .jeg_storelist li *, .jnews-dark-mode .jeg_upload_wrapper .btn, .jnews-dark-mode .jeg_userlist a, .jnews-dark-mode .jeg_userlist.style-4 .jeg_userlist-name, .jnews-dark-mode .owl-carousel .owl-nav div, .jnews-dark-mode .page_nav, .jnews-dark-mode .page_number, .jnews-dark-mode .socials_widget.nobg a .fa, .jnews-dark-mode .tns-outer .tns-controls button, .jnews-dark-mode .widget_archive li a, .jnews-dark-mode .widget_meta li a, .jnews-dark-mode .widget_nav_menu li a, .jnews-dark-mode .widget_pages li a, .jnews-dark-mode .widget_polylang li a, .jnews-dark-mode .widget_recent_entries li a, .jnews-dark-mode .widget_rss li a, .jnews-dark-mode .woocommerce .widget_shopping_cart_content .total, .jnews-dark-mode a:focus, .jnews-dark-mode a:hover, .jnews-dark-mode.woocommerce div.product .woocommerce-tabs ul.tabs li:not(.active):hover a, .jnews-dark-mode.woocommerce nav.woocommerce-pagination ul li a, .jnews-dark-mode.woocommerce nav.woocommerce-pagination ul li span {
    color: #ffc823 !important;
}

.listing-title h1, .listing-title a{
    font-family: "Titillium Web",Helvetica,Arial,sans-serif;
	font-size: 3em;
    line-height: 1.15;
    margin: 0 0 0.4em;
    letter-spacing: -.04em;	
}
.listing-title a{font-size: 2em;}

.page-template .jeg_content{padding:30px 0 0 0}

.jeg_authorpage .jeg_author_image {
    width: auto;
    display: none;
}

.jeg_authorpage .jeg_author_content {
    padding-left: 10px;
    margin-left: 30px;
}
.jeg_link_underline a:hover, .jnews-dark-mode a:hover{
	color:#ffc823 !important;
}

.jeg_thumb .jeg_post_category a{background:#ffc832 !important; color:#FFF !important;}

.single-post .content-inner a, #printable .entry-content .content-inner a {color: #ffc832 !important;}
.jnews-dark-mode.single-post .content-inner a:hover{color: #FFF !important;}
.single-post .content-inner a:hover{color: #000 !important;}

.mailpoet_submit{padding: 0 5px !important}

.elementor-element-52acbdd .jeg_post_title a, .elementor-element-b4bc8af .jeg_post_title a{font-size:15px;}

.jeg_accountlink ul li:nth-child(2),.jeg_accountlink ul li:nth-child(3),.jeg_accountlink ul li:nth-child(4){display:none}

.jeg_account_right input:disabled {
    opacity: .8;
    background-color: #f6f6f6;
}

#wpbdp-main-box-keyword-field{width:100%}
#wpbdp-bar-view-listings-button, #wpbdp-bar-manage-listing-button, #wpbdp-bar-submit-listing-button{color:#FFF; font-size:12px; font-weight:bold;}
.widget_wpbdp_featuredlistingswidget a, .widget_wpbdp_latestlistingswidget a{color:#000}

/*
@media only screen and (max-width: 480px)
.entry-header .jeg_meta_category {
    display: block!important;
}

@media only screen and (max-width: 568px)
.entry-header .jeg_meta_category {
    display: block!important;
}
*/

/*
.arquivo-agroportal .content-inner table {display:none;}

.arquivo-agroportal .content-inner table:nth-child(5) {display:block !important;}
*/

.arquivo-agroportal .content-inner table * {color:#333333 !important; background-color:#fff !important}


.arquivo-agroportal .content-inner table:nth-child(5):hover, .arquivo-agroportal .content-inner table:nth-child(5) tr:hover, .arquivo-agroportal .content-inner table:nth-child(5) td:hover,
.arquivo-agroportal .content-inner table:nth-child(5), .arquivo-agroportal .content-inner table:nth-child(5) tr, .arquivo-agroportal .content-inner table:nth-child(5) td{background-color:#FFFFFF !important; color:#333333 !important; font-size:16px !important}


 



.ap-superpesquisa{border:1px solid #eee; background:#f5f5f5; padding: 0 20px; margin-bottom:40px;}
 
.ap-superpesquisa-holder .searchandfilter ul{margin:0; padding:0; }

.ap-superpesquisa-holder .sf-field-search input{width:100%;}

#ui-datepicker-div {background-color:#FFF; border:1px solid #eee; } 

.ui-datepicker-calendar td{border:1px solid #eee; border-collapse: collapse; padding:2px 4px; text-align: center; font-size:14px;}

.ui-datepicker-title{border-top:1px solid #eee; border-bottom:1px solid #eee; background-color:#eee; font-weight:bold; text-align:center}

.ui-datepicker-next { float:right}

#ui-datepicker-div{max-width:200px}
#ui-datepicker-div table{width:100%}


.sf_date_field li{float:left;}

.sf-date-prefix{padding: 0 20px;}

.sf-field-submit{text-align: right; float:right;}


.arquivo-info{background-color:#eee;
margin-bottom: 40px; padding:20px; text-align:center;
}




.gagup[class*="gagup-"]{
    margin:0px 0px 0px 0px; width:100%; max-width:100% !important; height:100%; max-height:100% !important;
}

div[clas^='s'] {
  color: red;
}
.thumbnail-container img{
width:100%!important;
}

.jeg_inner_content .print-page-container,
.add-calendar-container {
    display: flex;
}

/*.jeg_inner_content .print-page-container a.print-page-btn {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #232020 !important;
    border: 1px solid rgba(35, 32, 32, 0.20);
}*/

.jnews-dark-mode .jeg_inner_content .print-page-container a.print-page-btn {
    /*color: #cacaca !important;
    border-color: #cacaca;*/
    background: #53585c !important;
    color: #fff !important;
    box-shadow: none;
    border: 0;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 11px;
    margin-top: 15px;
    padding: 6px 18px;

    &:hover {
        background: #212121;
    }
}

.jeg_inner_content .print-page-container a.print-page-btn svg path{
    fill: #fff;
}

#printable .entry-content .content-inner .add-calendar-container a.add-calendar-btn,
#printable .jeg_inner_content .print-page-container a.print-page-btn {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none !important;
    color: white !important;
/*    border: 1px solid rgba(35, 32, 32, 0.20);*/
/*    background-color: #494E52;*/
    letter-spacing: .05em;
    font-size: 11px;
    margin-top: 15px;
    padding: 6px 18px;
    text-transform: uppercase;

    background: #53585c;

    border: 0;
}
.add-calendar-container a.add-calendar-btn:hover,
.jeg_inner_content .print-page-container a.print-page-btn:hover {
    background: #212121;
}

.jeg_inner_content .print-page-container a.print-page-btn svg,
.add-calendar-container a.add-calendar-btn svg {
    margin-left: 5px;
}

@page {
    margin: 1in .5in;
}

@page:first {
    margin-top: .3in;
}

@media print {
    .jeg_header_wrapper,
    .jeg_header,
    .jeg_meta_container .jeg_post_meta .meta_right,
    .jeg_share_top_container,
    .print-page-container,
    .jnews_related_post_container,
    .jnews_prev_next_container,
    .jnews_content_bottom_ads,
    .jnews_popup_post_container,
    .jnews_comment_container,
    .jeg_sidebar,
    .footer-holder,
    .jscroll-to-top,
    .jnews_author_box_container,
    .jeg_featured.featured_image {
        display: none !important;
    }

    .jeg_content .container {
        margin: 50px auto;
    }

    body {
        margin: 0;
    }

    body * {
        visibility: hidden;
    }

    #printable, #printable * {
        visibility: visible;
    }

    .img-print {
        display: block !important;
        margin: 0 auto 20px;
        max-width: 500px;
        height: auto;
    }

    #printable {
        position: absolute;
        left: 0;
        top: 50px;
    }

    .entry-header {
        margin: 0;
        text-align: center;
    }
    
    .entry-header .jeg_post_title {
        font-size: 25px !important;
        font-weight: bold !important;
        color: black !important;
        text-align: center;
    }
}

/*#ap-nl-list label {
    display: flex;
    text-align: left;
}

#ap-nl-list label input{
    height: auto;
    margin-right: 10px;
}*/

/*.input_field {
    position: relative;
    display: inline-block;
    width: 300px;
}*/

#ap-nl-list {
    position: relative;
}

.placeholder {
    padding: 7px 3px 7px 14px;
    border: 1px solid #e0e0e0;
    display: flex;
    cursor: pointer;
    text-align: left;
    font-size: 14px;
    font-weight: 300;
    color: black;
    justify-content: space-between;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 100%;
    border: 1px solid #e0e0e0;
    z-index: 1;
}

#ap-nl-list:hover .dropdown-content {
    display: block;
}

.dropdown-content label, 
.update-nl-form-container label{
    display: flex;
    align-items: center;
    padding: 7px 14px;
    cursor: pointer;
    position: relative;
}

/* Hide the default checkbox */
.dropdown-content input[type="checkbox"], 
.update-nl-form-container  input[type="checkbox"] {
    display: none;
}

/* Custom checkbox */
.dropdown-content label::before,
.update-nl-form-container label::before {
    content: '';
    display: inline-block;
    width: 13px;
    height: 13px;
    margin-right: 10px;
    border: 1px solid #232020;
    border-radius: 2px;
    background-color: #fff;
    transition: background-color 0.3s, border-color 0.3s;
}

/* Checked state */
.dropdown-content .checked::before,
.update-nl-form-container .checked::before {
    background-color: #ffc823;
    border-color: #ffc823;
}

/* Checkmark */
.dropdown-content .checked::after,
.update-nl-form-container .checked::after {
    content: '✔';
    color: white;
    display: inline-block;
    position: absolute;
    left: 14px;
    top: 12px;
    width: 13px;
    height: 13px;
    font-size: 8px;
    text-align: center;
    line-height: 13px;
}

.update-nl-form-container {
    display: grid;
    grid-template-columns: auto;
    gap: 30px;
    margin-bottom: 30px;

    @media screen and (min-width: 1199px) { 
        grid-template-columns: auto auto;
    }

    label{
        border: 1px solid #ddd;
    }

    .tooltip {
        position: relative;
        display: inline-block;
        margin-left: 5px;
        margin-top: -10px;
    }

    .tooltip-i {
        background-color: #ddd;
        border-radius: 50px;
        width: 12px;
        height: 12px;
        display: block;
        font-size: 8px;
        line-height: 12px;
        text-align: center;
        font-weight: bold;
        position: relative;

        &::after {
            position: absolute;
            content: "";
            width: 0;
            height: 0;
            bottom: -8px;
            left: 1px;
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-bottom: 7px solid #ddd;
            visibility: hidden;
        }
    }

    .tooltiptext {
        visibility: hidden;
        background-color: #ddd;
        border-radius: 6px;
        padding: 25px;
        position: absolute;
        z-index: 1;
        width: 300px;
        right: -100px;
        top: 20px;

        @media screen and (min-width: 1199px) { 
            width: 422px;
        }
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

    .tooltip:hover .tooltip-i::after {
        visibility: visible;
    }
}

.jeg_sidebar .tribe-common.tribe-events .tribe-events-l-container {
    padding: 0;
    margin: 0;
    font-family: "Titillium Web",Helvetica,Arial,sans-serif;
}

.jeg_sidebar .tribe-common .tribe-common-h5, 
.jeg_sidebar .tribe-common .tribe-common-h6 {
    font-family: "Titillium Web",Helvetica,Arial,sans-serif;
    font-size: 12px;
    z-index: 1;
}

.jeg_sidebar .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-month .tribe-events-calendar-month {
    padding: 0;
    margin: 0;
}

/*.jeg_sidebar .tribe-events-l-container .tribe-events-calendar-month-mobile-events,*/
/*.jeg_sidebar .tribe-events-l-container .tribe-events-c-subscribe-dropdown__container,*/
.jeg_sidebar .tribe-events-l-container .tribe-events-widget-events-month__view-more {
    display: none;
}

.jeg_sidebar .tribe-events-view--month {
    border-radius: 10px;
    border: 1px solid #FFC024;
    box-shadow: 4px 4px 20px 0px rgba(0, 0, 0, 0.15);
}

.jeg_sidebar .tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
    width: 18px;
    height: 18px;
    border-radius: 0;
    background-color: #FFC024;
    position: absolute;
}

/*.jeg_sidebar .tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon--event*/
.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: white;
    border: 2px solid #FFC024;
}

.jeg_sidebar .tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: #FFC024;
}

.jeg_sidebar .tribe-events-calendar-month__day {
    position: relative;
}

.jeg_sidebar .tribe-events .tribe-events-calendar-month__day-cell--selected, 
.jeg_sidebar .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, 
.jeg_sidebar .tribe-events .tribe-events-calendar-month__day-cell--selected:hover,
.jeg_sidebar .tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-calendar-month__day-cell--mobile:focus, 
.jeg_sidebar .tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-calendar-month__day-cell--mobile:hover {
    background-color: transparent;
}

#events {
    #filter {
        @media screen and (min-width: 1199px) { 
            display: flex;
        }
        
        gap: 20px;
        margin-bottom: 20px;

        input {
            border-radius: 2px;
            border: 1px solid #E9E9E9;
        }

        .search {
            background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="15" viewBox="0 0 14 15" fill="none"><g clip-path="url(%23clip0_39_236)"><path d="M11.3757 6.18649C11.3757 7.44164 10.9682 8.60109 10.2819 9.54177L13.7438 13.0064C14.0856 13.3482 14.0856 13.9033 13.7438 14.2452C13.402 14.587 12.8468 14.587 12.505 14.2452L9.04311 10.7805C8.10243 11.4696 6.94299 11.8743 5.68783 11.8743C2.54585 11.8743 0 9.32847 0 6.18649C0 3.04451 2.54585 0.498657 5.68783 0.498657C8.82981 0.498657 11.3757 3.04451 11.3757 6.18649ZM5.68783 10.1242C7.86261 10.1242 9.62556 8.36127 9.62556 6.18649C9.62556 4.01171 7.86261 2.24876 5.68783 2.24876C3.51306 2.24876 1.7501 4.01171 1.7501 6.18649C1.7501 8.36127 3.51306 10.1242 5.68783 10.1242Z" fill="%23FFC024"/></g><defs><clipPath id="clip0_39_236"><rect width="14" height="14.0027" fill="white" transform="translate(0 0.498657)"/></clipPath></defs></svg>')  no-repeat right 10px center;

            &::placeholder {
                font-style: italic;
            }
        }

        .date-range {
            display: flex;
            align-items: center;
            justify-content: space-between;
            gap: 10px;
            background: #f5f5f5;
            margin-bottom: 5px;

            @media screen and (min-width: 1199px) { 
                margin-bottom: 0;
            }

            .date {
                width: 140px;
            }

            .date-wrapper {
                position: relative;
                display: inline-block;
                background: white;
            }

            .date-wrapper input[type="date"] {
                position: relative;
                z-index: 1;
                background: none; /* Para garantir que o fundo não cubra o pseudo-placeholder */
            }

            .date-wrapper .placeholder {
                position: absolute;
                top: 50%;
                left: 10px;
                transform: translateY(-50%);
                pointer-events: none;
                color: #999;
                transition: 0.2s;
            }

            .date-wrapper input[type="date"]:focus + .placeholder,
            .date-wrapper input[type="date"]:not(:placeholder-shown) + .placeholder {
                visibility: hidden;
                opacity: 0;
                transform: translateY(-150%);
            }

        }
    }

    .jeg_archive_header {
        background: #f5f5f5;
        border-bottom: 1px solid #eee;
        padding: 15px 0;
        margin: -30px 0 40px;
    }

    #events-container {
        display: grid;
        gap: 20px;

        @media screen and (min-width: 1199px) { 
            grid-template-columns: 32% 32% 32%;
        }
    }

    .event-card {
        border: 1px solid #E9E9E9;
        height: 100%;
        display: flex;
        flex-direction: column;
        /*justify-content: space-between;
        align-items: flex-start;*/
        position: relative;

        /*h3, a {
            margin: 0 20px;
        }

        p {
            margin: 5px 20px;
        }

        a {
            margin-bottom: 20px;
        }*/

        .event-card__thumb {
            width: 100%;
            height: 190px;
            object-fit: cover;
        }

        .event-card__content {
            padding: 15px;
            flex: 1;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            align-items: flex-start;

            .post_category {
                color: #FFC024;
                font-size: 14px;
                font-weight: 700;
                text-transform: uppercase;
            }

            .post_title {
                font-size: 20px;
                font-weight: 600;
                line-height: 28px;

                a {
                    color: #232020;
                }
            }
        }

        .date {
            position: absolute;
            top: 130px;
            right: 10px;
            background-color: #FFC024;
            color: white;
            padding: 15px;
            aspect-ratio: 1 / 1;
            border-radius: 100%;
            border: 4px solid white;
            font-size: 14px;
            font-weight: 700;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-transform: uppercase;

            .day {
                font-size: 30px;
            }

            span {
                color: #232020;
                font-size: 11px;
                font-weight: 600;
            }
        }
    }
}

.eo-widget-cal-wrap {
    border-radius: 10px;
    border: 1px solid #FFC024;
    background: #FFF;
    box-shadow: 4px 4px 20px 0px rgba(0, 0, 0, 0.15);

    caption,
    tr {
        background: transparent !important;
        border: none;
    }

    .today,
    .eo-future-date {
        color: black;
    }

    .event {
        a {
            /*background-color: #FFC024;
            display: inline;*/
            position: relative;
            z-index: 2;

            &:before {
                content: '';
                width: 20px;
                height: 20px;
                background-color: #FFC024;
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
                z-index: -1;
            }

            &::tooltip {
                background-color: #FFC024;
            }
        }
    }
}
.jnews-dark-mode {
    .eo-widget-cal-wrap {
        background-color: #1a1a1a;
    }

    .widget_calendar {
        caption {
            color: white;
        }
    } 


    #wp-calendar {
        tfoot {
            tr {
                &:hover {
                    background-color: transparent !important;
                }
            }
        }
    }
}
 
#wp-calendar {
    position: relative;
    
    tfoot {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        border: none;

        tr {
            width: 100%;
            display: flex;
            justify-content: space-between;

            td {
                padding: 15px 10px;
            }

            #eo-widget-prev-month a,
            #eo-widget-next-month a {                    
                color: transparent;
            }

            #eo-widget-next-month a {
                background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="7" height="12" viewBox="0 0 7 12" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M6.16188 5.86462L1.6043 10.4222L0.838379 9.65626L4.63004 5.86462L0.838379 2.07295L1.6043 1.30704L6.16188 5.86462Z" fill="%23232020" stroke="%23232020"/></svg>') no-repeat center;
            }

            #eo-widget-prev-month a {
                background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="13" height="14" viewBox="0 0 13 14" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.83812 7.13538L8.3957 2.57782L9.16162 3.34374L5.36995 7.13538L9.16162 10.927L8.3957 11.693L3.83812 7.13538Z" fill="%23232020" stroke="%23232020"/></svg>') no-repeat center;
            }
        }
    }
}

/*body.post-type-archive-event {
    .jeg_sidebar {
        .widget_calendar {
            display: none;
        }
    }
}*/

.jeg_posts.jeg_block_container:has(form.terrenos-agricolas), 
.jeg_posts.jeg_block_container:has(form.maquinas-agricolas) {
    @media screen and (min-width: 1024px) { 
        margin-top: -30px;
        padding-bottom: 50px;
    }
}

#post-filter-form {
    display: none;
    background: rgba(35, 32, 32, 0.05);
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    margin-bottom: 30px;

    h3 {
        color: #FFC024;
        margin: 0;
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .okayNav__menu-toggle {
        display: block;
        position: absolute;
        right: 10px;
        top: 7px;

        @media screen and (min-width: 1199px) { 
            display: none;
        }

    }

    .filters {
        display: none;

        @media screen and (min-width: 1199px) { 
            display: flex;
        }
    }

    .chosen-container {
        margin: 5px;

        a,
        .chosen-drop {
            border-radius: 2px;
            border: 1px solid rgba(35, 32, 32, 0.10);
        }
    }

    .post-filter-input {
        width: 120px;
        margin: 5px;
        height: 40px;
        border-radius: 2px;
        border: 1px solid rgba(35, 32, 32, 0.10);
        font-size: 14px;
        padding: 10px;
    }

    fieldset {
        display: flex;
        align-items: center;
        margin-right: 10px;

        label,
        span {
            font-size: 12px;
            letter-spacing: .9;
        }

        .post-filter-input {
            width: 80px;
            height: 30px;
        }

        .input_valor {
            position: relative;

            &:before {
                content: "€";
                position: absolute;
                left: 10px;
                top: 50%;
                transform: translateY(-50%);
                font-weight: bold;
            }
        }

       .input_area {
            position: relative;

            &:after {
                content: "ha";
                position: absolute;
                right: 10px;
                top: 50%;
                transform: translateY(-50%);
                font-weight: bold;
            }
        }
    }

    &.maquinas-agricolas,
    &.terrenos-agricolas {
        display: block;

        @media screen and (min-width: 1199px) { 
            display: flex;
        }
    }

    &.maquinas-agricolas {
        #area,
        #cultura,
        #rega {
            display: none;
        }
    }

    &.terrenos-agricolas {
        #maquina,
        #marca,
        #estado {
            display: none;
        }
    }
}

.wp-add-business{
    background-color: #ffc823 !important;
}

.wp-listing-buttons{
    color: #000000 !important;
}

/*
.events-calendar {
    width: 100%;
    border-collapse: collapse;
}

.events-calendar th, .events-calendar td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: center;
    vertical-align: top;
}

.events-calendar th {
    background-color: #f2f2f2;
}

.events-calendar .date {
    font-weight: bold;
    margin-bottom: 5px;
}

.events-calendar .event {
    background-color: #f9f9f9;
    padding: 3px;
    margin-bottom: 5px;
}

.events-calendar .event a {
    text-decoration: none;
    color: #0073aa;
}

.events-calendar .event a:hover {
    text-decoration: underline;
}

#wp-calendar-wrapper table {
    width: 100%;
    border-collapse: collapse;
}
#wp-calendar-wrapper th,
#wp-calendar-wrapper td {
    padding: 10px;
    text-align: center;
}
#wp-calendar-wrapper th {
    background-color: #f5f5f5;
}
#wp-calendar-wrapper td.has-event {
    background-color: #ffd700;
    color: #fff;
    cursor: pointer;
}
*/

/*
@media screen 
  and (min-width: 1200px) 
  and (max-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
	.jeg_logo img{width:60% !important;}
}*/
